Oiler ManOiler Man MemberComments: 20 Received thanks: 0 Member since: June 2015 edited July 2015
Warum werde ich ständig nach kurzer Zeit ausgeloggt?
Mit http://community.shopware.com/Warum-wer ... l_162.html hat es nichts zu tun, das habe ich schon geprüft. Die Timeout-Einstellungen im backend habe ich auch schon von "Kein" bis "1 Woche" eingestellt.

Woran kann es denn noch liegen? Danke.

Comments

  • SebastianKlöpperSebastianKlöpper AdministratorsComments: 7196 Received thanks: 1675 Member since: June 2010
    Hallo

    im backend das Time out bitte mal zurück auf den Standardwert

    http://community.shopware.com/Systemanf ... orderungen
    Dann PHP checken. Ggf. nutzt du eine nicht kompatible Version

    Ansonsten sind eingeschränkte Rechte denkbar oder das gegenseitige Ausloggen

    Sebastian
    Thanked by 1Oiler Man
  • Shopware FreelancerShopware Freelancer MemberComments: 136 Received thanks: 41 Member since: June 2015
    Hallo,

    arbeitest du Local? Da habe ich das gleiche Problem.

    Gruß
    Thanked by 1Oiler Man
  • Oiler ManOiler Man MemberComments: 20 Received thanks: 0 Member since: June 2015
    Ok, ich habe den Standard von 2h wieder eingestellt. Die Systeminformation zeigt alles grün und php-Version 5.6.2 an.
    Gegenseitiges Ausloggen schließe ich mal aus. Außer mein Account wurde direkt nach dem Erstellen gehackt.

    Ich beobachte einfach weiter. Danke für die Tipps. :thumbup:
  • Oiler ManOiler Man MemberComments: 20 Received thanks: 0 Member since: June 2015
    Hallo,

    arbeitest du Local? Da habe ich das gleiche Problem.

    Gruß

    Nein. Aber evtl. macht auch der Server die Türen zu. Mal beim Admin anfragen. Auch Dir Danke für den Tipp.
  • SebastianKlöpperSebastianKlöpper AdministratorsComments: 7196 Received thanks: 1675 Member since: June 2010
    Hallo,

    da ist ja das Problem. PHP 5.6.2 hat einen Session-Fehler.
    Daher ist die Version nicht kompatibel und in den Systemanforderungen ausgeschlossen

    Sebastian
  • Oiler ManOiler Man MemberComments: 20 Received thanks: 0 Member since: June 2015
    Hallo,

    da ist ja das Problem. PHP 5.6.2 hat einen Session-Fehler.
    Daher ist die Version nicht kompatibel und in den Systemanforderungen ausgeschlossen

    Sebastian
    wer lesen kann, ist im Vorteil.:oops:


    Edit:
    Nach dem php-update scheint es tatsächlich zu funktionieren. Danke für den Hinweis.
Sign In or Register to comment.